package com.jasamedika.medifirst2000.util;

import static org.junit.Assert.assertEquals;

import org.junit.Test;

/**
 * The Class DateUtilTest.
 * 
 * @author Roberto
 */
public class IndonesiaNumberToWordsTest {

	@Test
	public void testConvert() {
		long input = 92803;
		String result = IndonesianNumberToWords.convert(input);
		assertEquals(result, "sembilan puluh dua ribu delapan ratus tiga");
	}
}
